Subject: California Ag Producers

From: Suzanne <[email-masked]>
Date: 10 Mar 1996 04:49:09 GMT

Hi!  I am hoping some of you can help me.  I work for a soil modification 
company in Central California (we work all over the state).  Our primary 
business is ripping in orchards to help improve the water absorbtion and 
increase crop production.  

We are trying to decide if advertising on the internet would be 
worthwhile.  I am trying to research how many California producers are 
using the Internet.  If you could e-mail with the type of grower that you 
are, I'd really appreciate it.

thanks!
Suzanne